package com.tjzhxx.union.public_store.fragment;


import androidx.fragment.app.Fragment;
import androidx.fragment.app.FragmentManager;

import java.util.List;

/**
 * Created by Administrator on 2015/11/16.
 */
public class FragmentPagerAdapter extends androidx.fragment.app.FragmentPagerAdapter {

    List<Fragment> list;

    public FragmentPagerAdapter(FragmentManager fm, List<Fragment> list) {
        super(fm);
        this.list = list;

    }

    @Override
    public int getCount() {
        return list.size();
    }

    @Override
    public Fragment getItem(int arg0) {
        return list.get(arg0);
    }
}
